0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 140 Просмотров
*

mario052

  • Захожу иногда
  • 168
  • 1 / 0
Привет всем!
Друзья, нужна Ваша помощь в решении проблемы с обновлением,
Версия базы данных   5.5.53
Кодировка базы данных   utf8_general_ci
Версия PHP   5.6.29
Веб-сервер   Apache
Интерфейс между веб-сервером и PHP   apache2handler
Версия Joomla!   Joomla! 3.1.4 Stable [ Ember ] 25-July-2013 14:00 GMT
Версия Joomla! Platform   Joomla Platform 12.2.0 Stable [ Neil Armstrong ] 21-September-2012 00:00 GMT
Браузер пользователя   Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.100 Safari/537.36

На сколько я понял, джумла не обновляли с момента создания сайта, сейчас это сделать вообще не понимаю как!
https://prnt.sc/gtx8rn
*

mario052

  • Захожу иногда
  • 168
  • 1 / 0
Пробую обновлять в ручную, ничего не происходит, версия  джумлы не меняется
*

mario052

  • Захожу иногда
  • 168
  • 1 / 0
можно закрыть тему
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Ошибка при обновлении с J 2.5.28 до J 3.4

Автор Lepiloff

Ответов: 6
Просмотров: 841
Последний ответ 10.12.2017, 15:50:40
от zeus07
Ошибка при обновлении Joomla

Автор stupppak

Ответов: 23
Просмотров: 2579
Последний ответ 22.11.2017, 21:48:40
от jesus
При обновлении выдает: Could not resolve

Автор savir_first

Ответов: 6
Просмотров: 202
Последний ответ 07.11.2017, 18:35:29
от effrit
Ошибка в ПХП при обновлении до 3.8.1

Автор kik84

Ответов: 2
Просмотров: 166
Последний ответ 06.11.2017, 11:36:59
от draff
Ошибка при обновлении invalid AJAX data

Автор mansonfaust

Ответов: 1
Просмотров: 118
Последний ответ 05.11.2017, 09:05:26
от voland